Comment 1 for bug 1255521

Zoltan Balogh (bzoltan) wrote :

After

     $ sudo apt-get remove python3-aptdaemon.pkcompat

 and

     $ sudo apt-get install packagekit-plugin-click unity8-desktop-session-mir packagekit-tools

the

    $ pkcon install-local [click package]

does intall the package locally on an up to date 14.10. I wonder if this feature will be ever backportable to the LTS.